wifi8 2.0.0.0

Data Fields
wifi8_m2m_gain_table_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_gain_table
uint8_t | __pad24___ [3]

## Field Documentation

## ◆ __pad24___

uint8_t __pad24___[3]

padding bytes for forcing 4-byte alignment

## ◆ u8_gain_table

uint8_t u8_gain_table

gain table offset.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h